ANN: dbf.py 0.94

Ethan Furman ethan at stoneleaf.us
Sat Jul 21 20:15:09 CEST 2012


Chris Angelico wrote:
> On Sat, Jul 21, 2012 at 6:02 PM, Ethan Furman <ethan at stoneleaf.us> wrote:
>> Works with CPython 2.4 - 2.7. (Tested)
> 
> Have you considered supporting 3.2/3.3 at all? It's often not
> difficult to make your code compatible with both. Or is there some
> dependency that is locked to 2.X?

I'll support 3.3+, but not with the same code base:  I want to use all 
the cool features that 3.3 has!  :)

~Ethan~



More information about the Python-list mailing list